<Packages>
    <ApplicationName>Qt 5.7.1</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>qt.57</Name>
        <Pixmap></Pixmap>
        <Title>Qt 5.7</Title>
        <Description>Qt 5.7.1</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.tools</Name>
        <Pixmap></Pixmap>
        <Title>Tools</Title>
        <Description>IDE, Internationalization, Design and other tools to accelerate development.</Description>
        <Version>1.0.8-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtcharts</Name>
        <Pixmap></Pixmap>
        <Title>Qt Charts</Title>
        <Description>License options: GPLv3 or Commercial&lt;br>&lt;br>NOTE: Not licensed under LGPLv3&lt;br>&lt;br>The Qt Charts API lets you easily create interactive and dynamic 2D charts using C++ and/or Qt Quick.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtdatavis3d</Name>
        <Pixmap></Pixmap>
        <Title>Qt Data Visualization</Title>
        <Description>License options: GPLv3 or Commercial&lt;br>&lt;br>NOTE: Not licensed under LGPLv3&lt;br>&lt;br>Qt Data Visualization is a module which provides a way to visualize data in 3D. There are C++ classes and QML types for displaying bar graphs, scatter graphs, surface graphs and ways of manipulating the 3D scene. In addition, the graphs are fully customizable with different themes.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtwebengine</Name>
        <Pixmap></Pixmap>
        <Title>Qt WebEngine</Title>
        <Description>The Qt WebEngine module integrates the fast moving Chromium web platform into Qt and provides a convenient API for both Qt Widgets and Qt Quick to utilize Chromium's web capabilities. Qt WebEngine takes full benefit of the whole Qt graphics stack integration allowing seamless mix and overlay of native Qt controls with web content and OpenGL shaders.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtgamepad</Name>
        <Pixmap></Pixmap>
        <Title>Qt Gamepad (TP)</Title>
        <Description>Qt Gamepad is an add-on library that enables Qt applications to support the use of gamepad hardware.&lt;br>&lt;br>The release of Qt Gamepad with Qt 5.7 is a Technology Preview.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtscxml</Name>
        <Pixmap></Pixmap>
        <Title>Qt SCXML (TP)</Title>
        <Description>The Qt SCXML module provides functionality to create state machines from SCXML files. This includes both dynamically creating state machines (loading the SCXML file and instantiating states and transitions) and generating a C++ file that has a class implementing the state machine. It also contains functionality to support data models and executable content.&lt;br>&lt;br>The release of Qt Scxml with Qt 5.7 is a Technology Preview.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtserialbus</Name>
        <Pixmap></Pixmap>
        <Title>Qt SerialBus (TP)</Title>
        <Description>The Qt Serial Bus module is a technology preview of the API which provides classes and functions to access CAN and ModBus.&lt;br>&lt;br>The release of Qt Serial Bus with Qt 5.7 is a Technology Preview.</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.57.qtscript</Name>
        <Pixmap></Pixmap>
        <Title>Qt Script (Deprecated)</Title>
        <Description>Qt Script (Deprecated) Prebuilt Components for Qt 5.7.1</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
    <Package>
        <Name>qt.license.lgpl</Name>
        <Pixmap></Pixmap>
        <Title>Qt License LGPL</Title>
        <Description></Description>
        <Version>1.0.1</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.license.thirdparty</Name>
        <Pixmap></Pixmap>
        <Title>Qt 3rd Party Licenses</Title>
        <Description></Description>
        <Version>1.0.0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>23506</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt</Name>
        <Pixmap></Pixmap>
        <Title>Qt</Title>
        <Description>Qt 5.7.1</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>0</Size>
        <Dependencies>qt.license.thirdparty,qt.license.lgpl</Dependencies>
    </Package>
    <Package>
        <Name>qt.57.examples</Name>
        <Pixmap></Pixmap>
        <Title>Qt 5.7 Examples</Title>
        <Description>Qt 5.7 Examples</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>81075550</Size>
        <Dependencies>qt.tools</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc</Name>
        <Pixmap></Pixmap>
        <Title>Qt 5.7 Documentation</Title>
        <Description>Qt 5.7 documentation</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>429555229</Size>
        <Dependencies>qt.tools</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.tools.vcredist_msvc2015_x86</Name>
        <Pixmap></Pixmap>
        <Title>VCRedist for MSVC 2015 32bit</Title>
        <Description>Visual C++ Redistributable Packages for Visual Studio 2015 32 bit</Description>
        <Version>2015-19-11-1</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>13767816</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.tools.qtcreator</Name>
        <Pixmap></Pixmap>
        <Title>Qt Creator 4.2.0</Title>
        <Description>IDE for Qt application development</Description>
        <Version>4.2.0-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>250410889</Size>
        <Dependencies>qt.tools.vcredist_msvc2015_x86</Dependencies>
        <ForcedInstallation>true</ForcedInstallation>
    </Package>
    <Package>
        <Name>qt.57.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>msvc2015 64-bit</Title>
        <Description>Qt 5.7.1 Prebuilt Components for msvc2015 64-bit</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>1333564677</Size>
        <Dependencies>qt.tools.qtcreator,qt.57.doc,qt.57.examples</Dependencies>
    </Package>
    <Package>
        <Name>qt.installer.changelog</Name>
        <Pixmap></Pixmap>
        <Title>Qt Installer Changelog</Title>
        <Description></Description>
        <Version>1.0.2</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>1702</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtcharts</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt5.7 GPLv3 components (QtCharts)</Title>
        <Description>Examples for Qt5.7 GPLv3 components (QtCharts)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>503452</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtserialbus</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt SerialBus (Technology Preview)</Title>
        <Description>Examples for Qt SerialBus (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>448705</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtwebengine</Name>
        <Pixmap></Pixmap>
        <Title>Examples for QtWebEngine</Title>
        <Description>Examples for QtWebEngine</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>1516850</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtscxml</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt Scxml (Technology Preview)</Title>
        <Description>Examples for Qt Scxml (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>414940</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtdatavis3d</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt5.7 GPLv3 components (QtDataVisualization)</Title>
        <Description>Examples for Qt5.7 GPLv3 components (QtDataVisualization)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>5878395</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtscript</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt5.7 Deprecated components (QtScript)</Title>
        <Description>Examples for Qt5.7 Deprecated components (QtScript)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>299377</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.examples.qtgamepad</Name>
        <Pixmap></Pixmap>
        <Title>Examples for Qt Gamepad (Technology Preview)</Title>
        <Description>Examples for Qt Gamepad (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>471475</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtwebengine</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for QtWebEngine</Title>
        <Description>Documentation for QtWebEngine</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>8829901</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtscxml</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt Scxml (Technology Preview)</Title>
        <Description>Documentation for Qt Scxml (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>1988782</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtgamepad</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt Gamepad (Technology Preview)</Title>
        <Description>Documentation for Qt Gamepad (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>791104</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtscript</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt5.7 Deprecated components (QtScript)</Title>
        <Description>Documentation for Qt5.7 Deprecated components (QtScript)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>3887167</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtcharts</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt5.7 GPLv3 components (QtCharts)</Title>
        <Description>Documentation for Qt5.7 GPLv3 components (QtCharts)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>16351812</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtserialbus</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt SerialBus (Technology Preview)</Title>
        <Description>Documentation for Qt SerialBus (Technology Preview)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>2035940</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.doc.qtdatavis3d</Name>
        <Pixmap></Pixmap>
        <Title>Documentation for Qt5.7 GPLv3 components (QtDataVisualization)</Title>
        <Description>Documentation for Qt5.7 GPLv3 components (QtDataVisualization)</Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>17642421</Size>
        <Dependencies></Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtcharts.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Charts for msvc2015 64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>24711178</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtdatavis3d.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Data Visualization for msvc2015 64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>26052758</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtwebengine.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt WebEngine for msvc2015 64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>1006017782</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtgamepad.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Gamepad for msvc2015_64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>9233354</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtscxml.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Scxml for msvc2015_64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>12579008</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtserialbus.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Serialbus for msvc2015 64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>8554694</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
    <Package>
        <Name>qt.57.qtscript.win64_msvc2015_64</Name>
        <Pixmap></Pixmap>
        <Title>Qt Script for msvc2015 64-bit</Title>
        <Description></Description>
        <Version>5.7.1-0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2017-01-08</InstallDate>
        <Size>35012008</Size>
        <Dependencies>qt.57.win64_msvc2015_64</Dependencies>
        <Virtual>true</Virtual>
    </Package>
</Packages>
